package com.sjkj.appthreefloor_tsgz.bean;

public class DrawerItem {
    public DrawerItem(int icon_camera, String s) {
        setIconRes(icon_camera);
        setTitle(s);
    }



    public int getIconRes() {
        return iconRes;
    }

    public void setIconRes(int iconRes) {
        this.iconRes = iconRes;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    private int iconRes;
    private String title;
}
